{% load i18n %}
<!DOCTYPE html>
<html lang="en">

<head>
    {% include 'helpdesk/base-head.html' %}
    {% block helpdesk_head %}{% endblock %}
    {% include 'helpdesk/base_js.html' %}
</head>

<body>
    <div class="d-flex align-items-center justify-content-center" style="height: 500px;">
        <div class="p-2 m-2 bg-info text-white shadow rounded-2"><h3>{% trans "Ticket submitted successfully! We will reply via email as soon as we get the chance." %}</h3></div>
    </div>
</body>
</html>
